Subject: 19358659 ; FAN SELLER ; Chio Springen; 18/07/2019 08:00 ; Dp change
From: Sidje Anne Ginette Ehua <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Thu, 24 Jan 2019 02:16:54 -0700 (MST)

Hi Rosette, 

It is a redirection case where seller previously uploaded picture of p tix instead of e tix and informed he has p. I informed final buyer under 19765941 about change in DP and asked to confirm his DA; Final buyer provided his DA that I have updated in the system. I deleted the e tix in order to set tix location and update DP to p tix but I am unable do so. 

Can you please set tix location and update Dp so that seller will be able to ship the tix? 

Regards, 
Sidje